Returns all languages as a list
GET/qsystem/rest/config/languages
Returns all languages as a list
curl -i -u user:password -X GET http://ip:port/qsystem/rest/config/languages
The languages will contain the following information:
-
locale: The locale of the language which conforms to the IETF BCP 47 standard, only the language part of the standard is supported.
-
description: A description of the language.
-
rightToLeft: A boolean that determines if the UI should be displayed right to left.
-
id: The id of the language that can be used when for example creating a User. The id is generated automatically and cannot be changed.
Responses
- 200
A json list with all languages